body {
    background-color: white;
    font-family: sans-serif;
    color: royalblue;
    margin: 0;
}

header {
    background-color: white;
    text-align: center;
    color: darkslateblue;
    border-radius: 25px;
    font-family:serif;
    font-style: oblique;
    font-size: 45px;
    width: auto;
    padding: 15px;
    margin: 15px;
}

ul {
    list-style-type:upper-roman;
    text-align: center;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: lightcyan;
    float: right;
}
    
li {
  float: left;
}

li a, .dropbtn {
  display:inline-block;
  color: mediumvioletred;
  text-align: center;
  padding: 10px 10px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color:antiquewhite;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position:absolute;
  background-color: lightgoldenrodyellow;
  min-width: 90px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: indianred;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
}

nav {
    text-align: center;
    font-size: 16px;
    display:inline-block;
    padding-left: 15px;
    padding-right: 15px;
    background-color: lightcyan;
    border-radius: 25px;
    width: 750px;
}

nav ul li {
    display:inline; 
    font-family:serif;
    font-style: normal;
    font-size: 20px;
    list-style-type: none;
    padding-left: 15px;
    padding-right: 15px;
}

#vision {
    text-align: center;
    color: darkslateblue;
    border-radius: 5px;
    font-family:monospace;
    font-style: normal;
    font-size: 22px;
    width: 100%;
    padding: 0;
    margin: 0;
}

.thumb {
    float: left;
    padding: 2%;
    text-align: center;
    width: 15%;
    margin: 0%;
}

h1 {
    text-align:left;
    color: hotpink;
    font-family:serif;
    font-size: 30px;
    margin-top: auto;
}

p1 {
    text-align: left;
    color: hotpink;
    font-family:serif;
    font-size: 15px;
    float: left;
}

h2 {
    text-align:left;
    color: forestgreen;
    font-family:sans-serif;
    font-style: normal;
    font-size: 20px;
    margin: inherit;
}

p2 {
   text-align:left;
    color: forestgreen;
    font-family:serif;
    font-size: 15px;
    margin-left: 5px;
    float: left;
}

h3 {
    text-align:left;
    color: dodgerblue;
    font-family:sans-serif;
    font-style: normal;
    font-size: 18px;
    margin: inherit;
    float: none;    
}

p3 {
   text-align:left;
    color: dodgerblue;
    font-family:serif;
    font-size: 15px;
    margin-left: 5px;
    float: left;
}

h4 {
    text-align:left;
    color: lightslategrey;
    font-family:sans-serif;
    font-style: normal;
    font-size: 15px;
    margin: inherit;
    float: none;    
}
    
